<?php

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( 'PICAL_MB_LOADED' ) ) {

define( 'PICAL_MB_LOADED' , 1 ) ;

// index.php
define('_MB_PICAL_ERR_NOPERMTOUPDATE',"Ni har inte rättighet att modifiera händelser");
define('_MB_PICAL_ERR_NOPERMTOINSERT',"Ni har inte rättighet att skapa händelser");
define('_MB_PICAL_ERR_NOPERMTODELETE',"Ni har inte rättighet att radera händelser");


// Appended by Xoops Language Checker -GIJOE- in 2004-01-14 18:31:01
define('_MB_PICAL_ALT_PRINTTHISEVENT','Skriv ut denna händelse');
define('_MB_PICAL_COMESFROM','Denna händelse kommer från %s');
define('_MB_PICAL_PARMALINK','Länken till denna händelse');

}

?>